Subject: Re: bug#53890: 29.0.50; feature request: cursor color as a foreground color

From: Jose A Ortega Ruiz <[email-masked]>
Date: Wed, 09 Feb 2022 16:34:48 +0000

related to this, and just thinking out loud: alpha-background is still
applied to the :background attributes of all (?) other faces, which of
course makes sense in general.  but i can imagine cases where having the
option to avoid alpha-background in some other selected faces
(e.g. hilite) would be useful (basically, for the same reason it's
useful for the cursor face).  in other words, i think having a
customizable list of faces whose background is preserved would be a
useful feature.

thanks,
jao
-- 
That man who dares to waste one hour of time, has not
discovered the value of life.
 - Charles Darwin